/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Lexend:wght@100..900&family=Noto+Sans+Javanese:wght@400..700&display=swap');
@import url(https://db.onlinewebfonts.com/c/e55e9079ee863276569c8a68d776ef04?family=Futura+Md+BT+Medium);


/**Header**/

div#header-outer {
    background-color: transparent !important;
    box-shadow: none !important;
}

div#header-space {
    display: none !important;
}

#top .container .row {
    margin-top: 10px;
}

ul.sf-menu.sf-js-enabled.sf-arrows {
    gap: 10px;
}

li#menu-item-39 a {
    /* background-color: #000; */
    /* padding: 15px 25px !important; */
    /* border-radius: 12px; */
}

#slider a.nectar-button.small.regular {
    padding: 12px 35px;
}

/**Slider**/

div#slider {
    padding: 210px 0 134px !important;
}

#slider .img-with-aniamtion-wrap.center {
    width: 75%;
}

#slider h3 {
    width: fit-content;
    /* background-color: #000; */
    color: #fff;
    /* padding: 2px 12px; */
    /* border-radius: 25px; */
    margin-top: 3rem;
}

#slider .wpb_text_column.wpb_content_element {
    -webkit-text-fill-color: #fff !important;
}

.nectar-video-box .inner-wrap {
    overflow: unset !important;
}

a.play_button_2.large.nectar_video_lightbox {
    display: none !important;
}

#author .row-bg.viewport-desktop.using-image.using-bg-color {
    /* background-size: 20% !important; */
    display: none;
}

h3, h2, p {
    color: #000;
}

div#author {
    padding: 100px 0 100px !important;
}

#whyread h2 {
    line-height: 1.2 !important;
}

#whyread .wpb_text_column.wpb_content_element {
    -webkit-text-fill-color: #000 !important;
    margin-top: 3rem;
}

div#whyread {
    padding: 71px 0 71px !important;
}

#video .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 40%;
    background-position: 0% 30% !important;
}

div#video {
    padding: 100px 0 30px !important;
}

#subvideo .nectar-video-box {
    width: 40%;
    margin: auto;
}

div#subvideo {
    padding: 202px 0 212px !important;
}

#subvideo img.img-with-animation.skip-lazy {
    margin-top: -40px;
}

#testi a.nectar-button.small.regular.wpb_animate_when_almost_visible.wpb_bounceInRight.bounceInRight.regular-button.animated {
    margin-top: 95px;
}

div#testi {
    padding: 150px 0 100px!important;
}

div#news {
    padding: 34px 80px 20px !important;
    background-color: transparent !important;
    margin-bottom: -100px;
}

div#subvideo:before {
    /* content: url(/wp-content/uploads/2024/08/videobg-1.png); */
    /* position: absolute; */
    left: -209px;
    top: 15px;
}

#news h2 {
    font-family: "Lexend" !important;
    font-size: 45px;
    color: #fff;
}

#news input#esfpx_email_35bd8b4e2f07b {
     background-color: #fff;
    border-radius: 100px;
    margin-top: 0px;
    padding: 15px 20px !important;
}

#news input[type="submit"] {
    font-family: 'Inter';
    font-weight: 500;
    font-size: 16px;
    border-radius: 100px !important;
    letter-spacing: 1px;
    position: absolute;
    top: 16px;
    padding: 13px 28px !important;
    right: 5px;
    background: #000;
}

div#footer-outer {
    background-color: transparent !important;
    z-index: 1;
    padding-top: 1rem;
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
}

#news .row-bg.viewport-desktop.using-image.using-bg-color {
    border-radius: 25px !important;
}

#text-2 p {
    color: #fff !important;
    /* width: 80%; */
    margin: auto !important;
}

.ft-icon ul li {
    display: flex;
    gap: 15px;
}

#copyright .col.span_5 {
    width: 100% !important;
    text-align: center;
    display: flex;
}

.right {
    width: 100%;
    display: flex;
    justify-content: end;
    align-items: center;
}

.right i {
    top: 2px;
    padding-right: 10px;
    padding-left: 30px;
    color: #fff !important;
}

.left {
    width: 100% !important;
    text-align: left;
}

#footer-outer #copyright p {
    padding-bottom: 0 !important;
}

div#copyright {
    padding: 8px 0px !important;
    background: linear-gradient(45deg, black, black);
    top: 0rem;
}

#testi p {
    padding-bottom: 0 !important;
}

.testinames {
    margin-left: 54px;
    margin-top: -63px;
}

#testi h5 {
    margin-bottom: 0;
    color: #000;
}

#testi h6 {
    color: #000;
}

#testi .carousel-item {
    width: 90%;
    background-color: #fff;
    box-shadow: 0px 0px 10px 4px #00000029;
    margin: auto;
    height: 550px;
    border-radius: 15px;
}

#testi .owl-stage-outer {
    overflow: unset !important;
}

#testi .carousel-item .wpb_wrapper {
    padding: 40px 20px;
}

#testi p:nth-child(3) {
    font-size: 15px;
}

#testi p:nth-child(1) {
    border-bottom: 1px solid #000;
    padding: 0 !important;
}

.vc_col-sm-3.whycol1 {
    width: fit-content !important;
}

.vc_col-sm-3.whycol2 {
    width: fit-content !important;
}

a.nectar-button.small.regular {
    padding: 12px 25px;
    font-size: 13px;
    border-radius: 25px !important;
}

.nectar-star-rating {
    width: 115%;
    gap: 9px;
    flex-direction: row-reverse;
    margin-top: 9px;
    color: #fff !important;
}

#author .vc_col-sm-5.wpb_column.column_container.vc_column_container.col.no-extra-padding.inherit_tablet.inherit_phone:before {
    background: -webkit-linear-gradient(#b8b8b859, #f3f3f300);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    content: "ABOUT";
    font-size: 180px;
    font-weight: 600;
    position: absolute;
    z-index: 1;
    left: -22rem;
    padding: 4rem 0;
    transform: rotate(-90deg);
    top: 13rem;
}

#video h3:before {
    background: -webkit-linear-gradient(#b8b8b859, #f3f3f300);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    content: "WATCH VIDEO";
    font-size: 180px;
    font-weight: 600;
    position: absolute;
    z-index: 1;
    left: -3rem;
    padding: 4rem 0;
    top: -3rem;
    width: 110%;
}

#testi h3:before {
    background: -webkit-linear-gradient(#b8b8b859, #f3f3f300);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    content: "TESTIMONIALS";
    font-size: 180px;
    font-weight: 600;
    position: absolute;
    z-index: 1;
    left: 0rem;
    padding: 3rem 0 4rem;
    top: -8rem;
}

#chapters .carousel-item {
    width: 90%;
    margin: auto;
    box-shadow: 0px 0px 10px 4px #00000029;
    padding: 1rem 2rem;
    border-radius: 12px;
    height: 445px !important;
}

#chapters .owl-stage-outer {
    overflow: unset !important;
}

#chapters .carousel-item h1 {
    font-family: monospace;
    font-weight: 700;
    font-size: 90px;
    color: #000;
    border-bottom: 1px solid #000;
    padding-bottom: 1rem;
}

#chapters .carousel-item h3 {
    font-size: 20px !important;
    margin-top: 1rem;
    margin-bottom: 1rem;
    color: #000;
    font-weight: 600;
}

#testi h3 {
    margin-top: 3rem;
}

#main .icon a {
    color: #fff;
}

.cstmicons {
    width: fit-content;
}

ul.icons {
    display: flex;
    align-items: baseline;
    gap: 10px;
}

span[class*=fa-] {
    border: 1px solid #fff;
    border-radius: 360px;
    height: 40px;
    width: 40px;
    padding: 6px 0px;
    transition: .3s;
}

span[class*=fa-]:hover {
    background-color: #fff;
}

span[class*=fa-]:hover i {
    color: #B18932;
}

div#footer-outer {
    background-color: transparent !important;
    background-size: 100% 100% !important;
}

.icon a {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-left: -2rem;
    margin-bottom: 1rem;
    width: fit-content;
}

div#nav_menu-2 {
    width: fit-content;
    margin: 9rem auto 0;
}

div#custom_html-3 {
    width: fit-content;
    margin-left: -2rem;
    margin-top: 9rem;
}

div#wpforms-widget-2 {
    width: 120%;
    margin-left: -2rem;
    margin-top: 9rem;
}

ul#menu-head-2 li a:hover {
    color: #fff !important;
}

#main .icon a:hover {
    color: #fff !important;
}

.icon i[class*=fa-] {
    border: 1px solid #fff;
    height: 40px;
    width: 40px !important;
    padding: 7px 0px;
    border-radius: 360px;
    transition: .3s;
    color: #000;
    background-color: #fff !important;
}

.icon i[class*=fa-]:hover {
    background-color: #fff !important;
    color: #000;
}

div#footer-widgets .container .row {
    padding: 0;
    margin-top: 3rem;
}

#footer-outer #footer-widgets .col input[type=text], #footer-outer #footer-widgets .col input[type=email], #footer-outer #footer-widgets .col textarea {background-color: transparent;border-bottom: 1px solid #fff !important;border: none;}

#footer-outer #footer-widgets .col input[type=text]::placeholder, #footer-outer #footer-widgets .col input[type=email]::placeholder, #footer-outer #footer-widgets .col textarea::placeholder {
    color: #fff !important;
    font-family: 'Poppins';
}

#footer-outer div.wpforms-container-full button[type=submit]:not(:hover):not(:active) {
    background-color: #fff;
    color: #000;
    border-radius: 25px !important;
    padding: 0rem 2rem;
    font-weight: 600;
}

#footer-outer div.wpforms-container-full .wpforms-form button[type=submit]:hover {
    background-color: #fff !important;
    color: #000;
    border-radius: 25px !important;
    padding: 0rem 2rem;
    font-weight: 600;
}

#footer-outer #footer-widgets .col textarea {
    height: 60px;
}

.ft-icon ul li i {
    background-color: #fff !important;
    color: #000 !important;
    height: 40px;
    width: 40px !important;
    padding-top: 10px;
    border-radius: 20px;
}

#footer-outer #footer-widgets .widget h4 {
    font-family: timelss !important;
    font-size: 22px;
}

#footer-outer #footer-widgets .widget h4 {
    font-family: timelss !important;
    font-size: 22px;
}

h2 {
    font-family: "Futura Md BT Medium" !important;
    font-weight: 600 !important;
}

#whyread a.nectar-button.small.regular:nth-child(1) {
    color: #1B5065 !important;
    background-color: transparent !important;
    border: 2px solid #1B5066 !important;
}

#whyread a.nectar-button.small.regular.regular-button.buttronone {
    background-color: #1B5065 !important;
    border: none !important;
    color: #fff !important;
}

#contactus input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: #1B5066 !important;
    border-radius: 25px !important;
    padding: 12px 30px !important;
}

#whyread h3:before {  
    background: -webkit-linear-gradient(#b8b8b859, #f3f3f300);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    content: "BOOK";
    font-size: 180px;
    font-weight: 600;
    position: absolute;
    z-index: 1;
    left: 0rem;
    padding: 4rem 0;
    top: -3rem;
    }

div#author h3:before {  
    background: -webkit-linear-gradient(#b8b8b859, #f3f3f300);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    content: "AUTHOR";
    font-size: 150px;
    font-weight: 600;
    position: absolute;
    z-index: 1;
    left: 0rem;
    padding: 4rem 0;
    top: -3rem;
    }

#slider h3:before {  
    background: -webkit-linear-gradient(#b8b8b859, #f3f3f300);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    content: "Shalema Rodriguez";
    font-size: 55px;
    font-weight: 600;
    position: absolute;
    z-index: 1;
    left: -34rem;
    padding: 4rem 0;
    top: -1rem;
    width: 120%;
    font-family: Times new roman;
    transform: rotate(270deg);
    }